$breakpoints: (
  'xs': 0,
  'sm': 544px,
  'md': 768px,
  'lg': 992px,
  'xl': 1200px
);

// import vendors
@import 'vendors/include-media';
@import 'vendors/fontawesome/font-awesome';

// import abstracts
@import 'abstracts/*';

// import base
@import 'base/*';

body {
  font-size: $font-size-base;
  font-family: $font-family-base;
  color: $secondary-color;
  background-color: $body-bg;
}
